net: Move selftests to common net/ subdirectory.
[linux-2.6-microblaze.git] / tools / testing / selftests / net / run_netsocktests
diff --git a/tools/testing/selftests/net/run_netsocktests b/tools/testing/selftests/net/run_netsocktests
new file mode 100644 (file)
index 0000000..c09a682
--- /dev/null
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+echo "--------------------"
+echo "running socket test"
+echo "--------------------"
+./socket
+if [ $? -ne 0 ]; then
+       echo "[FAIL]"
+else
+       echo "[PASS]"
+fi
+